Subject: Ticket Assigned - Code issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 06:28:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Code issue / [email-masked] Rochelle                    Hi           10:13 AM, 03rd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:13 AM, 03rd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:13 AM, 03rd Apr                     Rochelle                    I want to proceed with my order and I have a discount code           10:13 AM, 03rd Apr                     Rochelle                    But its not working online           10:13 AM, 03rd Apr                   Ahmed                   Can you share with us the code and from where you got it so we can check and assist you on this.           10:14 AM, 03rd Apr          
            Rochelle                    First the appxtra5           10:15 AM, 03rd Apr                     Rochelle                    My previous attempt to purchase wasnt successful and when i was trying the code again its no longer working           10:15 AM, 03rd Apr                     Rochelle                    Seems your system shows i have already used it but my transaction wasnt successful           10:16 AM, 03rd Apr                     Rochelle                    The other one that i was trying was hbshuk10           10:16 AM, 03rd Apr                     Rochelle                    But showing only availble on homebox does that mean the 2nd code is only applicable instore purchase?           10:17 AM, 03rd Apr                   Ahmed                   Can you share with us your registered email address and screenshot of the error           10:19 AM, 03rd Apr                     Rochelle                    [email-masked]           10:19 AM, 03rd Apr            
          Rochelle                             10:20 AM, 03rd Apr                     Rochelle                             10:21 AM, 03rd Apr                     Rochelle                    I would appreciate if you can help me use the code hbshuk10           10:22 AM, 03rd Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:22 AM, 03rd Apr                     Rochelle                    Thank you, appreciate it.           10:24 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4117159